format = 2
pkgname = gradle-doc
pkgbase = gradle
pkgver = 8.14.2-1
pkgarch = any
pkgbuild_sha256sum = d45c155e3b2c636716ae59e047666ca702a30cf77daeea2b80537a821e97edde
packager = CI (msys2/msys2-autobuild/5c250470/15499716318)
builddate = 1749243926
builddir = /d/S/B
startdir = /d/S/B
buildtool = makepkg
buildtoolver = 6.1.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
options = !autodeps
installed = base-2022.06-1-any
installed = base-devel-2024.11-1-any
installed = bash-5.2.037-2-x86_64
installed = bash-completion-2.16.0-1-any
installed = binutils-2.44-1-x86_64
installed = bison-3.8.2-5-x86_64
installed = brotli-1.1.0-2-x86_64
installed = bsdtar-3.8.1-1-x86_64
installed = bzip2-1.0.8-4-x86_64
installed = ca-certificates-20241223-1-any
installed = coreutils-8.32-5-x86_64
installed = curl-8.14.1-1-x86_64
installed = dash-0.5.12-1-x86_64
installed = db-6.2.32-5-x86_64
installed = diffstat-1.68-1-x86_64
installed = diffutils-3.12-1-x86_64
installed = dos2unix-7.5.2-1-x86_64
installed = file-5.46-2-x86_64
installed = filesystem-2025.05.08-1-x86_64
installed = findutils-4.10.0-2-x86_64
installed = flex-2.6.4-4-x86_64
installed = gawk-5.3.2-1-x86_64
installed = gcc-libs-13.3.0-1-x86_64
installed = gdbm-1.25-1-x86_64
installed = getent-2.18.90-5-x86_64
installed = gettext-0.22.5-1-x86_64
installed = gmp-6.3.0-1-x86_64
installed = gnupg-2.4.8-1-x86_64
installed = grep-1~3.0-7-x86_64
installed = gzip-1.14-1-x86_64
installed = heimdal-libs-7.8.0-5-x86_64
installed = inetutils-2.6-1-x86_64
installed = info-7.2-1-x86_64
installed = less-678-1-x86_64
installed = libargp-20241207-1-x86_64
installed = libasprintf-0.22.5-1-x86_64
installed = libassuan-3.0.2-1-x86_64
installed = libbz2-1.0.8-4-x86_64
installed = libcurl-8.14.1-1-x86_64
installed = libdb-6.2.32-5-x86_64
installed = libedit-20240808_3.1-1-x86_64
installed = libexpat-2.7.1-1-x86_64
installed = libffi-3.4.8-1-x86_64
installed = libgcrypt-1.11.1-1-x86_64
installed = libgdbm-1.25-1-x86_64
installed = libgettextpo-0.22.5-1-x86_64
installed = libgnutls-3.8.9-1-x86_64
installed = libgpg-error-1.55-1-x86_64
installed = libhogweed-3.10.1-1-x86_64
installed = libiconv-1.18-1-x86_64
installed = libidn2-2.3.8-1-x86_64
installed = libintl-0.22.5-1-x86_64
installed = libksba-1.6.7-1-x86_64
installed = liblz4-1.10.0-1-x86_64
installed = liblzma-5.8.1-1-x86_64
installed = libnettle-3.10.1-1-x86_64
installed = libnghttp2-1.65.0-1-x86_64
installed = libnpth-1.8-1-x86_64
installed = libopenssl-3.5.0-1-x86_64
installed = libp11-kit-0.25.5-2-x86_64
installed = libpcre-8.45-5-x86_64
installed = libpcre2_8-10.45-1-x86_64
installed = libpsl-0.21.5-2-x86_64
installed = libreadline-8.2.013-1-x86_64
installed = libsqlite-3.50.0-1-x86_64
installed = libssh2-1.11.1-1-x86_64
installed = libtasn1-4.20.0-1-x86_64
installed = libunistring-1.3-1-x86_64
installed = libutil-linux-2.40.2-2-x86_64
installed = libxcrypt-4.4.38-1-x86_64
installed = libzstd-1.5.7-1-x86_64
installed = m4-1.4.19-2-x86_64
installed = make-4.4.1-2-x86_64
installed = mintty-1~3.7.8-1-x86_64
installed = mpfr-4.2.2-1-x86_64
installed = msys2-keyring-1~20250214-1-any
installed = msys2-launcher-1.5-3-x86_64
installed = msys2-runtime-3.6.2-2-x86_64
installed = nano-8.4-1-x86_64
installed = ncurses-6.5.20240831-2-x86_64
installed = nettle-3.10.1-1-x86_64
installed = openssl-3.5.0-1-x86_64
installed = p11-kit-0.25.5-2-x86_64
installed = pacman-6.1.0-14-x86_64
installed = pacman-contrib-1.10.6-1-x86_64
installed = pacman-mirrors-20250220-1-any
installed = patch-2.7.6-3-x86_64
installed = perl-5.38.4-2-x86_64
installed = pinentry-1.3.1-2-x86_64
installed = rebase-4.5.0-5-x86_64
installed = sed-4.9-1-x86_64
installed = tar-1.35-2-x86_64
installed = texinfo-7.2-1-x86_64
installed = texinfo-tex-7.2-1-x86_64
installed = time-1.9-3-x86_64
installed = tzcode-2025b-1-x86_64
installed = util-linux-2.40.2-2-x86_64
installed = wget-1.25.0-1-x86_64
installed = which-2.23-4-x86_64
installed = xz-5.8.1-1-x86_64
installed = zlib-1.3.1-1-x86_64
installed = zstd-1.5.7-1-x86_64
